/* My Style Russel Morris */

@font-face {
    font-family: SFMoviePosterBold;
    src: url(fonts/SF-Movie-Poster-Bold.ttf);
}

@font-face {
    font-family: GothamBold;
    src: url(fonts/GothamBold.ttf);
}

@font-face {
    font-family: GothamBook;
    src: url(fonts/GothamBook.ttf);
}

body[data-header-color="dark"] #header-secondary-outer nav > ul > li > a span.sf-sub-indicator i, body[data-header-color="dark"] header#top #logo {
	font-family: 'SFMoviePosterBold';
	letter-spacing: 1px;
	font-size: 36px;
	color:#fff;
}

body[data-header-color="dark"] header#top #logo {
	font-size:32px !important;
}

#header-secondary-outer #social i {
	font-size:20px !important;
}

h1, h2, h3 {
	 font-family: 'SFMoviePosterBold';
}

#header-secondary-outer #social {
	float:right;
	position: absolute;
	right: 50px;
	top: 15px;
}

#header-secondary-outer #social li {
	border:0 !important;
}

#header-secondary-outer #social i {
	color:#fff !important;
}

header#top nav > ul {
	display:none;
}

#header-outer[data-using-secondary="1"] {
	padding-top:15px !important;
	padding-bottom:18px;
	background:#000 !important;
	top:0 !important; 
}

body[data-header-color="dark"] #header-secondary-outer {
	background:#000 !important;
}

#header-space {
	height:40px !important;
}

#header-secondary-outer #social li a {
	border:0;
}

.wpcf7 input[type="text"], input[type="email"],  input[type="tel"], textarea {
	border: 1px solid #fff;
	background: transparent;
	color:#fff !important;
}

.wpcf7 input[type="text"]:focus {
	background:#fff !important;
	color:#000 !important;
}

.wpcf7 input[type="email"]:focus {
	background:#fff !important;
	color:#000 !important;
}

.wpcf7 input[type="tel"]:focus {
	background:#fff !important;
	color:#000 !important;
}

.wpcf7 textarea:focus {
	background:#fff !important;
	color:#000 !important;
}

.wpcf7 textarea {
	height: 120px;
}

.wpcf7 {
	color:#fff !important;
}

::-webkit-input-placeholder { color:#fff; }
::-moz-placeholder { color:#fff; } /* firefox 19+ */
:-ms-input-placeholder { color:#fff; } /* ie */
input:-moz-placeholder { color:#fff; }

.cfbtn {
	text-align:center;
}

.cfbtn input[type="submit"] {
	background:#fff;
	color:#000;
	padding: 8px 20px;
	border-radius:0;
}

#footer-outer .row {
	background:#fff !important;
	color:#000 !important;
}

#footer-outer .span_5 {
	width:100%;
	text-align:center;
    font-family: 'GothamBook' !important;
}

.txtbold {
	font-family: 'GothamBold' !important;
}

.swiper-slide {
	background-position:top !important;
}

#copyright a {
	color:#000;
}
.myfooter .wpb_wrapper ._Tgc br {
display:none;
}
/*
.myfooter span a {
    font-family: GothamBook !important;
}
*/



/* Smartphones | <320px */

@media only screen and (min-width : 320px) and (max-width : 380px) {
	#header-secondary-outer #social{position:static !important;}
	body[data-header-color="dark"] #header-outer, body[data-header-color="dark"] #search-outer {display:none !important;}
	.abs{position: relative;width: 100%;top: -390px;}
.myfooter .wpb_wrapper ._Tgc br {display:block;}
#bit-events {overflow-x:scroll;}
}

/* Smartphones | <480px */



@media only screen and (min-width : 381px) and (max-width : 480px) {
		#header-secondary-outer #social{position:static !important;}
	body[data-header-color="dark"] #header-outer, body[data-header-color="dark"] #search-outer {display:none !important;}
	.abs{position: relative;width: 100%;top: -390px;}
.myfooter .wpb_wrapper ._Tgc br {display:block;}
#bit-events {overflow-x:scroll;}
}

/* Big Screens Navi Fix | >720px */

@media only screen and (min-width : 481px) and (max-width : 640px) {
	#header-secondary-outer #social{position:static !important;}
	body[data-header-color="dark"] #header-outer, body[data-header-color="dark"] #search-outer {display:none !important;}
	.portfolio-items:not(.carousel) .col.span_4{background:transparent !important;}
	.portfolio-items .work-item.style-3 img{margin:0 auto;}
	.abs{position: relative;width: 100%;top: -390px;}
.myfooter .wpb_wrapper ._Tgc br {display:block;}
#bit-events {overflow-x:scroll;}
}


/* Tablets (portrait) | <800px */



@media only screen and (min-width : 641px) and (max-width : 768px) {
	#header-secondary-outer #social{position:static;}
	body[data-header-color="dark"] #header-outer, body[data-header-color="dark"] #search-outer {display:none;}
	.portfolio-items:not(.carousel) .col.span_4{background:transparent !important;}
	.portfolio-items .work-item.style-3 img{margin:0 auto;}
	#footer-outer .span_5 {width:100% !important;}
	.abs{position: relative;width: 100%;top: -390px;}
.myfooter .wpb_wrapper ._Tgc br {display:block;}
#bit-events {overflow-x:scroll;}
}


/* Tablets (landscape) | <960px */



@media only screen and (min-width : 769px) and (max-width : 1024px) {
	.myfooter .wpb_wrapper ._Tgc br {display:block;}
#bit-events {overflow-x:scroll;}
}